uuid: 8994a8bf-14e3-4f6c-96ea-e0d69a799a7b
langcode: en
status: true
dependencies:
  config:
    - user.role.article_publisher
  module:
    - user
id: user_add_role_action.article_publisher
label: 'Add the Article Publisher role to the selected user(s)'
type: user
plugin: user_add_role_action
configuration:
  rid: article_publisher
